# coding=utf-8

import django_filters
from .models import OperationHelp

class OperationHelpFilter(django_filters.FilterSet):
    title = django_filters.CharFilter(field_name='title', lookup_expr='icontains')

    class Meta:
        model = OperationHelp
        fields = '__all__'
